ALTER TABLE VS4TAR3 ADD
	TAR3FormerTName nvarchar(50) NULL,
	TAR3FormerFName nvarchar(50) NULL,
	TAR3FormerMName nvarchar(5) NULL,
	TAR3FormerLName nvarchar(50) NULL,
	TAR3StartWorkDate datetime NULL,
	TAR3PassportType smallint NULL,
	TAR3PassportNote nvarchar(50) NULL,
	TAR3PassportAuthor nvarchar(30) NULL,
	TAR3Ocupation nvarchar(50) NULL,
	TAR3OtherCitizen nvarchar(50) NULL,
	TAR3LiveWith nvarchar(10) NULL,
	TAR3FormerNational nvarchar(30) NULL,
	TAR3EndWorkDate datetime NULL,
	TAR3EmployType smallint NULL,
	TAR3EmployNote nvarchar(50) NULL,
	TAR3TotalSave money NULL,
	TAR3TakeCareOther money NULL,
	TAR3MonthlyExpense money NULL,
	TAR3TotalChild smallint NULL,
	TAR3TotalChildLive smallint NULL
GO
